
body {font:10px/1.5 "Microsoft YaHei"; color:#323232;}
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
select,input,textarea,button {margin:0;border:none;padding:0;font-family:"Microsoft YaHei";background:transparent;}
body,form,box,div,id,class,p,span,h1,h2,h3,h4,h5,h6,ul,li,ol,dl,dt,dd,em,input,textarea,label{margin:0;padding:0;font-style:normal;}
*{margin:0;padding:0;}
*{-webkit-text-size-adjust: none;}
li{list-style:none;}
img{border:0;}
a,b,span{display:inline-block;}
a {color:#323232;text-decoration:none;}
a:hover{color:#F18300; text-decoration:none;}
.clearfix:after  {overflow:hidden;zoom:1;}
.clearfix        {overflow:hidden;zoom:1;}
.clearfix        {}
.clear{clear:both;height:0px;overflow:hidden;}
.left {float:left;}
.right{float:right;}








.header-box{background: #080808;height:49px;position:relative;z-index: 9999999;}
.header-content{max-width: 1400px;min-width: 1003px;position: relative;margin:0 auto;}
.index-share{float:right;}
.index-share li{float: left;position: relative;z-index:999;}
.index-share li dl{width:110px;height:110px;position:absolute;top:49px;display: none;}
.index-share li dl img{width:100%;height:100%;}
.icon{background-image: url(../img/icon.png);}
.index-share{}
.icon-wx{background:url(../img/icon_wx_a.png) no-repeat;width:27px;height:22px;margin:14px 0 0 14px;padding-right:14px;border-right:1px solid #BE0237;float:left;}
.icon-wx:hover{background: url(../img/icon_wx_h.png) no-repeat;}
.icon-wb{background:url(../img/icon_wb_a.png) no-repeat;width:32px;height:25px;float:left;margin:14px 0 0 12px;}
.icon-wb:hover{background: url(../img/icon_wb_h.png) no-repeat;}
.nav-box{position: absolute;left:0;top:49px;background: url(../img/nav-bg.png) repeat-y;width:217px;text-align: center;}
.title{margin:26px auto;text-indent: -9999em;}
.title a{display: block;width:170px;height:98px;background:url(../img/logo.png) no-repeat;margin:0 auto;}
.menu {position: relative;width:217px;padding: 5px 0;line-height:25px;padding-bottom:25px;}
.menu a {display: block;color: #C0B8B9;font-size: 1.3em;}
.menu li:hover a,.menu li:first-child a {color: #fff;}
.menu li:hover a{color: #fff;}
.menu li {position: relative;z-index: 2;margin-bottom:23px;padding:0 5px;width:207px;height:25px;line-height:26px;cursor: pointer;}
.nav_top{position:absolute;top:0;left:0;background: url(../img/nav_top.jpg);width:217px;height:49px;z-index:2;}
.ribbon_wrap {position: absolute;top: 8px;left: 5px;z-index: 1;transition: top 0.4s;}
.ribbon_rail {position: relative;width: 207px;height:25px;color: #e3e3e3;background:#BD0237;}
.menu li:nth-child(1):hover ~ .ribbon_wrap{top:8px; }
.menu li:nth-child(2):hover ~ .ribbon_wrap{top:80px;}
.menu li:nth-child(3):hover ~ .ribbon_wrap{top:154px; }
.menu li:nth-child(4):hover ~ .ribbon_wrap{top:230px;}
.menu li:nth-child(5):hover ~ .ribbon_wrap{top:304px;}
.menu li:nth-child(6):hover ~ .ribbon_wrap{top:375px;}
.nav-bot-bg{position:absolute;bottom:-23px;left:0px;background:url(../img/nav_btn_a.png) no-repeat;height:23px;width:217px; cursor: pointer;}
.up_ico{position:absolute;bottom:-49px;left:0px;background:url(../img/nav_btn_h.png) no-repeat;height:23px;width:217px; cursor: pointer;}
.nav-bg{position: relative;}
.menu li dl{position: absolute;right:-169px;top:-20px;z-index: 99;background: url(../img/two-nav-bot.png) left bottom no-repeat ;width:169px;display: none;padding-bottom:6px;}
.menu li dt{background: url(../img/two-nav-top.png)left top no-repeat;height:6px;}
.menu li dd{background: url(../img/two-nav-cont.png) ;border-bottom:1px solid #D8708F;line-height:39px;padding:0 5px;}
.menu li dd:last-child{border:0;}
.menu li dd:last-child:hover{}
.menu li dd a{color:#fff;}
.menu li dd a:hover{background:#9F022F;}
.index-title{width:1400px;position: absolute;margin:0 auto;z-index:2;height:966px;top:0;left:50%;margin-left:-700px;}
.index-title h1{background: url(../img/header.png) no-repeat;width:696px;height:167px;text-indent: -9999em;position: relative;margin:65px 0 0 260px;}
.z-animate .index-title h1,.index-title h1{-webkit-animation:expand 1s 1;-moz-animation:expand 1s 1;}
.z-animate .game_content2,.game_content2{-webkit-animation:expand 1s 1;-moz-animation:expand 1s 1;}
@-webkit-keyframes expand{0%{-webkit-transform: scale(0.1); opacity: 0;}50%{-webkit-transform: scale(1.3); opacity: 1;}100%{-webkit-transform: scale(1); opacity: 1;}}
@-moz-keyframes expand{0%{-moz-transform: scale(0.1); opacity: 0;}50%{-moz-transform: scale(1.3); opacity: 1;}	100%{-moz-transform: scale(1); opacity: 1;}}
.index-txt{text-align: right;position: absolute;bottom:37px;right:0;}
.index-txt p{font-size:14px;color:#fff;background:url(../img/txt-bg.png);margin-top:15px;padding-left:2px;display: inline-block;position: relative;right:47px;}
.z-animate .nav-box,.nav-box{-webkit-animation:nav_opacity 1s 1;-moz-animation:nav_opacity 1s 1;}
@-webkit-keyframes nav_opacity{0%{top:-100%;opacity: 0;}100%{top:49px;opacity: 1;}}
@-moz-keyframes nav_opacity{0%{top:-100%;opacity: 0;}100%{top:49px;opacity: 1;}}
.z-animate .index-txt,.index-txt{-webkit-animation:txt 1s 1;-moz-animation:txt 1s 1;}
@-webkit-keyframes txt{0%{right:-100%;opacity: 0;}100%{right:0;opacity: 1;}}
@-moz-keyframes txt{0%{right:-100%;opacity: 0;}100%{right:0;opacity: 1;}}
.img-password{position: relative;}
.img-password-box{position: absolute;top:5px;right:65px;}
.img-password-box img{}
.img-password-box a{}


.header-img{width:100%;overflow: hidden;margin:0 auto;}
.header-img img{margin:0 auto;width:100%;display: block;}
.privilege-slogan{background: #E9E9E9;height:55px;line-height:55px;}
.privilege-slogan-box{width: 1370px;min-width:764px;margin:0 auto;}
.slogan-yh{background:url(../img/txt1.png) no-repeat;width:541px;height:45px;margin-top:5px;text-indent: -9999em;}
.slogan-kk{background:url(../img/txt2.png) no-repeat;width:533px;height:45px;margin-top:5px;text-indent: -9999em;}
.site{}
.site li{float:left;height:55px;}
.site-jj{width:162px;background:url(../img/txt3.png) no-repeat 0 2px;color:#fff;display: block;height:55px;}
.site-jj:hover,.site-jj.cur{background:url(../img/txt3_h.png) no-repeat 0 2px;}
.site-sh{width:162px;background:url(../img/txt4.png) no-repeat;color:#fff;display: block;height:55px;}
.site-sh:hover,.site-sh.cur{background:url(../img/txt4_h.png) no-repeat;}
.overamt {width:1370px;margin:20px auto 0;background: url(../img/border.jpg) left center repeat-x;}
.amtbox a{}
.overamt .amtbox {float:left; width:170px; height:170px;padding:0 35px;cursor: pointer;}
.overamt .amtbox:first-child{padding-left:0;}
.overamt .amtbox:last-child{padding-right:0;}
.overamt .cover,.overamt .default {display:block; width:170px; height:170px;background-size: contain;}
.overamt .amtbox .amtin {display:block; position:relative;}
.overamt .amtbox .default {background-repeat:no-repeat; background-position:0 0;}
.preferential-txt{font-size:3.9em;color:#fff;padding-left:50px;text-shadow:#7A7A7A 2px 2px 2px;}
.content{min-width:1000px;margin:0 auto;}
.content .show{width:100%;max-width:1400px;margin:0 auto;}
.content .show img{width:100%;}
.activity-content{font-size:1.8em;width:1370px;line-height:46px;color:#535353;margin:0 auto;}
.amt-txt{position: absolute;z-index:999;color:#C0C0C0;font-size:2.2em;text-align: center;width:170px;height:170px;line-height:170px;}
.amtbox a:hover .amt-txt{color:#fff;}
.preferential-logo-box{margin-bottom:120px;}
.preferential-tab{width:1370px;margin:42px auto 0;display:none;}
.preferential-tab-tit{background:#1D1C1C;}
.preferential-tab-tit li{float:left;font-size:2.2em;height:25px;line-height:25px;color:#C0C0C0;}
.preferential-tab-tit li:first-child{width:240px;text-align: center;border-right:1px solid #fff;}
.preferential-tab-tit li:last-child{padding-left:80px;text-align: center;}
.preferential-tab-tit li:nth-child(2){width:275px;text-align: center;border-right:1px solid #fff;}
.preferential-tab-tit li a{}
.preferential-tab-tit li a:hover{}
.preferential-tab-cont{padding:20px 0 70px;}
.preferential-logo{padding:25px 0;border-bottom:1px dashed #7C7C7C;}
.preferential-logo dt{padding:0 0 0 24px;float:left;width:216px;}
.preferential-logo dd{float:left;height:91px;line-height:91px;text-align: center;width:275px;font-size:2.4em;}
.preferential-logo dd:first-child{}
.preferential-logo dd:last-child{width:770px;overflow:hidden;text-align:left;font-size:1.8em;padding-left:80px;}
.footer-box{height:85px;line-height:85px;background: #808080;}
.footer{width:1370px;margin:0 auto;font-size:1.4em;}
.footer p{color:#fff;}



.game_bg{position:relative;width:100%;height:100%;overflow: hidden;z-index:2;}
.game_bg img,.game_bgDiv{width:100%;height:100%;margin:0 auto;display:block;position:absolute;top:0;left:0;}
.game_bgDiv2{filter:alpha(opacity=0);-moz-opacity:0;opacity: 0;}
/*.game_bgDiv2,.css3_filter{	filter: url(../css/svg.svg#blur);
     -webkit-filter: blur(100px); 
       	-moz-filter: blur(100px);
		  -o-filter: blur(100px);
	  	 -ms-filter: blur(100px);
		     filter: blur(100px);filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3, MakeShadow=false);}*/
.game_content{position:absolute;top:106px;left:50%;z-index:8;width:1024px;margin-left:-604px;padding-left:246px;filter:alpha(opacity=0);-moz-opacity:0;opacity: 0;  }
.game_content_box{position:relative;}
.title_dp{background:url(../img/txt5.png) no-repeat;width:447px;height:102px; text-indent:-99em;padding-bottom:22px;background-size: contain;}
.title_ej{font-size:4.2em;line-height:100%;color:#F4B202;padding-bottom:62px;}
.game_erweima{}
.game_erweima dt{padding-right:30px;width:234px;height:234px;}
.game_erweima dt img{width:100%;}
.game_erweima dd{}
.game_erweima dd h3{font-size:3.8em;color:#ccc;}
.game_erweima dd h4{font-size:2.4em;color:#D2BF7D;font-weight:500;}
.tuchu{font-size:32px;color:#D4003B;}
.jeishao{padding:60px 0 0 235px;color:#fff;font-size:1.6em;}
.dongtu{width:256px;height:256px;position:absolute;top:290px;left:560px;}
.dongtu img{width:100%;border:2px solid #B79D6E;border-radius:50%;}
.game_bg2{display:none;z-index:5;}
.address{margin-top:12px;}
.address li{float:left;text-align: center;font-size:1.4em;padding-right:11px;}
.address li a{color:#616161;padding:0 5px;height:22px;border:1px solid #616161;line-height:22px;}
.roseo a{color:#BE0237 !important;border:1px solid #BE0237 !important;cursor: pointer !important;font-size:14px;line-height:24px;padding:0 5px;}

.index-content{position:relative;border-top:5px solid #BF0339;background:#fff url(../img/index-contentBg.jpg) repeat-y;}
.index-centent-box{width:970px;margin:0 auto;}
.index-txt-box{width:810px;padding-top:60px;background: #EBEBEB;}
.index-txt-box dt{width:328px;}
.index-txt-box dt h3{font-size:2.8em;padding-bottom:28px;color:#BF0339;font-weight:500;}
.index-txt-box dt p{font-size:12px;color:#000;line-height:24px;}
.index-txt-box dt p:nth-child(2){color:#494949;}
.index-txt-box dt p:nth-child(3){padding:30px 0 15px;color:#494949;}
.index-txt-box dd{padding-right:42px;}
.index-txt-box dd img{display: block;}
.dumascroll {width:242px; height:672px; overflow:hidden;margin-top:17px;}
.dumascroll img{display: block;width:236px;}
.dumascroll_area {height:100%; overflow:hidden;}
.dumascroll_bar {position:absolute; top:0; right:0; z-index:9; width:6px; height:100%; cursor:default; -moz-user-select:none; -khtml-user-select:none; user-select:none; background:#DBDFE5; float:left;}
.dumascroll_arrow_up,.dumascroll_arrow_up_a,.dumascroll_handle,.dumascroll_handle_a,.dumascroll_arrow_down,.dumascroll_arrow_down_a {position:absolute; left:0;}
.dumascroll_arrow_up,.dumascroll_arrow_up_a,.dumascroll_arrow_down,.dumascroll_arrow_down_a {width:100%; height:14px; color:#fff; text-align:center;}
.dumascroll_arrow_up,.dumascroll_arrow_up_a {top:0;}
.dumascroll_arrow_down,.dumascroll_arrow_down_a {bottom:0;}
.dumascroll_handle,.dumascroll_handle_a {width:100%;}
.dumascroll_handle {background:#BE0338; cursor: pointer;}
.dumascroll_handle_a {background:#E30343 ;cursor: pointer;}
.route{background: #B3B3B3;}
.route{border-top:1px solid #A0A0A0;padding:38px 0;}
.route-box{width:970px;margin:0 auto;}
.route-box p{font-size:12px;color:#F6F6F6;line-height:24px;}
.route-box dt{width:353px;border-right:3px dashed #C8C8C8;padding-right:73px;}
.route-box dd{width:445px;}
.icon-rl{background: url(../img/icon_rl.png) no-repeat;display: inline-block;;width:17px;height:17px;margin:3px 3px 0 3px;}
.route-box p a{color:#BF0339;}
.align{padding-bottom:30px;}
.align p:first-child{margin-left:-6px;}


.town-content{background: #EBEBEB;}
.town-content .index-centent-box{width:825px;margin:0 auto;}
.discount-content{background: none;}
.discount-top{padding-top:34px;}
.discount-top p{font-size:12px;padding-bottom:32px;}
.discount-top h2{font-size:2.4em;font-weight:500;color:#BE033B;padding-bottom:20px;}
.discount-top dt{width:588px;}
.discount-top dt p,.discount-top dt h2{padding-left:43px;text-align:justify;text-justify:inter-ideograph}
.discount-top dd p{padding-left:52px;text-align:justify;text-justify:inter-ideograph}
.discount-top dt img{padding:20px 0 25px;}
.discount-top dd{width:342px;}
.discount-top dd img{padding:40px 0 18px;}
.discount-title{font-size:2.4em;font-weight:500;color:#BE033B;}
.discount-txt1{background: url(../img/num-1.png) no-repeat 16px 2px;padding-left:45px;padding-top:26px;}
.discount-txt2{background: url(../img/num-2.png) no-repeat left top;padding-left:55px;padding-top:26px;}
.discount-txt3{background: url(../img/num-3.png) no-repeat left top;padding-left:50px;padding-top:22px;}
.discount-bot{padding-top:42px;border-top:3px dashed #D5D5D5;}
.discount-logo{overflow: hidden;padding:0 0 75px 47px;overflow: hidden;}
.discount-logo-box{padding:50px 0;border-bottom:1px dashed #D2D2D2;width:1020px;}
.discount-logo-box:last-child{border:0;}
.discount-logo-box dl{width:194px;padding-right:45px;}
.discount-logo-box dl dt{padding-bottom:16px;border-bottom:1px solid #363636;margin-bottom:24px;}
.discount-logo-box dl dd{font-size:1.2em;text-align:justify;text-justify:inter-ideograph;line-height:24px;}

































